<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Ro-Chat is Coming Soon</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Favicons -->
  <link href="img/favicon.png" rel="icon">
  <link href="img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900" rel="stylesheet">

  <!-- Bootstrap CSS File -->
  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="lib/ionicons/css/ionicons.min.css" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="css/style.css" rel="stylesheet">

  <!-- =======================================================
    Template Name: Soon
    Template URL: https://templatemag.com/soon-website-under-construction-template/
    Author: TemplateMag.com
    License: https://templatemag.com/license/
  ======================================================= -->
</head>

<body>

  <div id="h">
    <div class="container">
      <div class="row">
        <div class="col-md-8 col-md-offset-2">
          <h1>Ro-Chat</h1>
          <h5>TEKNOLOGI ARTIFICIAL INTELLIGENCE KAMI AKAN SEGERA DATANG</h5>
          <h2>Kami datang untuk membantu.</h2>
          <div class="countdown-header">
            <div class="countdown" data-date="2021/4/15"></div>
          </div>
        </div>
      </div>
      <!--/row-->
    </div>
    <!--/container-->
  </div>
  <!--/H-->

  <div class="container ptb">
    <div class="row">
      <div class="col-md-6">
        <h2>Kami bekerja keras untuk menyelesaikan aplikasi ini.</h2>
        <BR/>
        <h4>Ro-Chat.</h4>

        <p>Ro-Chat adalah sebuat teknologi AI (artificial Intelligence) / BOT yang berguna untuk membantu anda menyelesaikan pekerjaan dan masalah anda</p>
        <p><button class="btn btn-conf btn-blue">Pelajari Lebih Lanjut</button></p>
      </div>
      <!--/col-md-6-->
      <div class="col-md-6">
        <img src="img/browser.png" class="aligncenter" width="350">
      </div>
      <!--/col-md-6 -->
    </div>
    <!--/row-->
  </div>
  <!--/container-->

  <div id="g">
    <div class="container">
      <div class="row centered">
        <h1>Subscribe to stay informed</h1>
        <div class="col-md-6 col-md-offset-3">
          <form role="form" action="register.php" method="post" enctype="plain">
            <input type="email" name="email" class="subscribe-input" placeholder="Enter your e-mail address..." required>
            <button class='btn btn-conf btn-blue' type="submit">Subscribe</button>
          </form>
        </div>
      </div>
      <!--/row-->

      <div class="row mt">
        <div class="col-md-3">
          <h4>SOCIAL MEDIA</h4>
          <p>
            <a href="#"><i class="ion-social-twitter"></i></a>
            <a href="#"><i class="ion-social-instagram"></i></a>
            <a href="#"><i class="ion-social-facebook"></i></a>
            <a href="#"><i class="ion-social-dribbble"></i></a>
          </p>
        </div>
        <div class="col-md-5">
          <h4>ABOUT Ro-Chat</h4>
          <p>Ro-Chat adalah sebuat teknologi AI (artificial Intelligence) / BOT yang berguna untuk membantu anda menyelesaikan pekerjaan dan masalah anda</p>
        </div>
        <div class="col-md-4">
          <h4>CONTACT INFORMATION</h4>
          <p>
            admin@rochat.id<br/> Yogyakarta<br/> Indonesia.
          </p>
        </div>
      </div>
      <!--/row-->
    </div>
    <!--/container-->
  </div>
  <!--/div-->


  <div id="contact">
    <div class="container">
      <div class="row">
        <div class="col-md-8 col-md-offset-2">
          <h2 class="centered">Contact Form</h2>
          <form class="contact-form php-mail-form" role="form" action="contactform/contactform.php" method="POST">

            <div class="form-group">
              <input type="name" name="name" class="form-control" id="contact-name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" >
              <div class="validate"></div>
            </div>
            <div class="form-group">
              <input type="email" name="email" class="form-control" id="contact-email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email">
              <div class="validate"></div>
            </div>
            <div class="form-group">
              <input type="text" name="subject" class="form-control" id="contact-subject" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject">
              <div class="validate"></div>
            </div>

            <div class="form-group">
              <textarea class="form-control" name="message" id="contact-message" placeholder="Your Message" rows="5" data-rule="required" data-msg="Please write something for us"></textarea>
              <div class="validate"></div>
            </div>

            <div class="loading"></div>
            <div class="error-message"></div>
            <div class="sent-message">Your message has been sent. Thank you!</div>

            <div class="form-send">
              <button type="submit" class="btn btn-large">Send Message</button>
            </div>

          </form>

        </div>
      </div>
    </div>
  </div>
  <!-- / contact -->

  <div id="copyrights">
    <div class="container">
      <p>
        &copy; Copyrights <strong>Soon</strong>. All Rights Reserved
      </p>
      <div class="credits">
        <!--
          You are NOT allowed to delete the credit link to TemplateMag with free version.
          You can delete the credit link only if you bought the pro version.
          Buy the pro version with working PHP/AJAX contact form: https://templatemag.com/soon-website-under-construction-template/
          Licensing information: https://templatemag.com/license/
        -->
        Created with Soon template by <a href="https://templatemag.com/">TemplateMag</a>
      </div>
    </div>
  </div>
  <!-- / copyrights -->

  <!-- JavaScript Libraries -->
  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.min.js"></script>
  <script src="lib/php-mail-form/validate.js"></script>
  <script src="lib/countdown/jquery.plugin.min.js"></script>
  <script src="lib/countdown/jquery.countdown.min.js"></script>

  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>

</body>
</html>
